Debians sikkerhedsbulletin

DSA-4297-1 chromium-browser -- sikkerhedsopdatering

Rapporteret den:
19. sep 2018
Berørte pakker:
chromium-browser
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
Der er pt. ingen tilgængelige eksterne sikkerhedsreferencer i andre databaser.
Yderligere oplysninger:

To sårbarheder er opdaget i webbrowseren chromium. Kevin Cheung opdagede en fejl i implementeringen af WebAssembly, og evil1m0 opdagede et problem med URL-forfalskning.

I den stabile distribution (stretch), er dette problem rettet i version 69.0.3497.92-1~deb9u1.

Vi anbefaler at du opgraderer dine chromium-browser-pakker.

For detaljeret sikkerhedsstatus vedrørende chromium-browser, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/chromium-browser